\name{canine2pmcfenseprobe}
\docType{data}
\alias{canine2pmcfenseprobe}
\title{Probe sequence for microarrays of type canine2pmcfense.}
\description{This data object was automatically created by the package AnnotationForge version 1.2.0.}
\usage{data(canine2pmcfenseprobe)}
\format{A data frame with 217034 rows and 6 columns, as follows.
  \tabular{lll}{
    sequence \tab character \tab probe sequence \cr
    x  \tab integer  \tab x-coordinate on the array \cr
    y  \tab integer  \tab y-coordinate on the array \cr
    Probe.Set.Name      \tab character \tab Affymetrix Probe Set Name \cr
    Probe.Interrogation.Position \tab integer \tab Probe Interrogation Position \cr
    Target.Strandedness \tab factor \tab Target Strandedness\cr
}}

\source{The probe sequence data was obtained from http://www.affymetrix.com.}

\keyword{datasets}
\examples{
  canine2pmcfenseprobe
  as.data.frame(canine2pmcfenseprobe[1:3,])
}
